body
{
	font-family: arial;
}
p
{
	padding: 0;
	margin: 0;
}

#top_menu div
{
	width: 700px;	
	height: 27px;
}
#top_menu ul
{
	padding: 0;
	list-style-type: none;
	margin: auto;
	height: 27px;
	width: 700px;
}

#top_menu ul li
{
	width: 100px;;
	text-align: center;
	height: 27px;
	float: right;
}

#top_menu ul li a, #top_menu ul li span
{
	line-height: 27px;
	text-decoration: none;
	color: white;
	height: 27px;
	display: block;
	width: 100px;
	text-align: center;
	font-size: 13px;	
	cursor: pointer;
	font-weight: bold;
	cursor: pointer;
}

#top_menu ul li a:hover, #top_menu ul li.active a, #top_menu ul li span:hover, #top_menu ul li.active span
{
	color: #6ABFC4;
}


#side_menu div
{
	width: 151px;	
	height: 198px;
}
#side_menu ul
{
	padding: 0;
	list-style-type: none;
	margin: auto;
	height: 198px;
	width: 151px;

}

#side_menu ul li
{
	width: 151px;
	height: 31px;
	margin: 0 0 2px 0;

}
#side_menu ul li a, #side_menu ul li span
{
	line-height: 31px;
	text-decoration: none;
	color: #235393;
	height: 31px;
	display: block;
	width: 151px;
	text-align: right;
	font-size: 13px;
	background-color: #C8D8E8;
	padding: 0 10px 0 0;
	font-weight: bold;
	cursor: pointer;
}

#side_menu ul li a:hover, #side_menu ul li.active a, #side_menu ul li span:hover, #side_menu ul li.active span
{
	color: #29888E;
}

#top_menu ul ul
{
	display: none;
	position: absolute;
	background-color: #2c5f98;
	width: 140px;
	margin: 0 !important;
}

#top_menu ul ul li
{
	height: 25px !important;
	width: 140px;
	margin-top: 0 !important;
	border-left: none !important;
	padding:0 !important;
	background: none !important;
	border-bottom: 1px solid silver;
}

#top_menu ul ul li a
{
	background: none !important;
	height: 25px !important;
	line-height: 25px !important;
	text-align: right;
	color: white ;
	font-size: 13px !important;
	width:140px !important;
	padding: 0 5px 0 0;
	cursor: pointer;
}

#top_menu ul ul li a:hover
{
	color: #6ABFC4;
}
#top_menu>ul>li>ul>li.active>a
{
	color: #6ABFC4;
}
#side_menu ul ul
{
	display: none;
	position: relative;
	background-color: #2C5F98;
	width: 150px;
	margin: 0 !important;
	right:155px;
	bottom:30px;
}

#side_menu ul ul li
{
	height: 26px !important;
	width:150px;
	margin-top: 0 !important;
	border-left: none !important;
	padding: 0 !important;
	background: none !important;

}

#side_menu ul ul li a
{
	background: none !important;
	height: 25px !important;
	line-height: 25px !important;
	text-align: right;
	color: white;
	font-size: 12px !important;
	width:150px !important;
	padding: 0 5px 0 0;
	cursor: pointer;
}

#side_menu ul ul li a:hover
{
	color: #6ABFC4;
}
#side_menu>ul>li>ul>li.active>a
{
	color: #6ABFC4;
}
#left_side_menu div
{
	width: 149px;	
	height: 34px;
}
#left_side_menu ul
{
	padding: 0;
	list-style-type: none;
	margin: auto;
	height: 34px;
	width: 149px;
}

#left_side_menu ul li
{
	width: 149px;
	height: 34px;
	float: left;

}
#left_side_menu ul li a
{
	line-height: 34px;
	text-decoration: none;
	color: white;
	height: 34px;
	display: block;
	width: 149px;
	text-align: center;
	font-size: 14px;
	cursor: pointer;
	font-weight: bold;
	background: url(http://www.coach-4u.co.il/images/new_menu_bg.jpg) no-repeat top;
}
#left_side_menu ul li a:hover, #left_side_menu ul li.active a
{
	background: url(http://www.coach-4u.co.il/images/new_menu_bg_over.jpg) no-repeat top;
}
